summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* kde-plasma: Remove KDE Plasma 5.9.1Johannes Huber2017-02-141-77/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* kde-plasma/{breeze,oxygen}: automoc4 is required with USE=qt4, bug 608674Maciej Mrozowski2017-02-081-0/+1
|
* kde-plasma: Version bump KDE Plasma 5.9.1Johannes Huber2017-02-071-0/+76
Package-Manager: Portage-2.3.3, Repoman-2.3.1